[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetOnTimer

Sets the OnTimer property

## Declaration

Source position: customtimer.pas line 47

`protected procedure TCustomTimer.SetOnTimer(`
`Value: TNotifyEvent`
`); virtual;`

## Arguments

`Value` |  | The Value of the TNotifyEvent

The latest version of this document can be found at lazarus-ccr.sourceforge.net.